Subject: Re: [PATCH 1/1] dt-bindings: net: dsa: nxp,sja1105: Add optional clock

From: Jakub Kicinski <[email-masked]>
Date: Tue, 14 Oct 2025 13:40:50 -0700

On Tue, 14 Oct 2025 20:35:04 +0100 Conor Dooley wrote:
> On Tue, Oct 14, 2025 at 12:02:13PM -0700, Jakub Kicinski wrote:
> > On Tue, 14 Oct 2025 19:12:23 +0100 Conor Dooley wrote:  
> > > Hmm, I think this pw-bot command, intended for the dt patchwork has
> > > probably screwed with the state in the netdev patchwork. Hopefully I can
> > > fix that via  
> > 
> > The pw-bot commands are a netdev+bpf thing :) They won't do anything
> > to dt patchwork. IOW the pw-bot is a different bot than the one that
> > replies when patch is applied.  
> 
> Rob's recently added it to our patchwork too.

:-o  Nice!

Do you know if it's the NIPA one or did he write his own?
I think we need to add support for some kind of project tagging 
to avoid changing state in each other's patchworks?

  pw-bot: xyz [project]

(with the [] brackets, not just meaning that the project is optional)